Ist der Seagull License Server abwärtskompatibel? Folgen

Avatar
Nigel J. Navarro

Frage

Kann meine neuere Version des Seagull License Server mit meiner älteren BarTender-Version funktionieren?

Antwort

BarTender 2019

Nein. In BarTender 2019 wurde der Seagull License Server durch eine neue Lizenzierung ersetzt Dienst, der nicht mit älteren Versionen von BarTender kompatibel ist.

BarTender 2016 und früher

Ja. Bei Version 2016 und früheren Versionen ist der Seagull License Server abwärtskompatibel. Das Gegenteil trifft jedoch nicht zu (neuere Versionen von BarTender stellen keine Verbindung zu älteren Versionen des Seagull License Servers her).

 

War dieser Artikel hilfreich?

Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.